Plamo Linux

Libjpeg-turbo 1.3.1

libjpeg-turbo にセキュリティホールが発見されています。詳しくは以下をご覧ください。

libjpeg-turbo パッケージを対応パッチ適用済みの 1.3.1 に更新しました。